Loading ...
Sorry, an error occurred while loading the content.

Running Nagios on unslung

Expand Messages
  • mick_nslu2
    Hi All, I see that the packages nagios-plugins-1.4.2-4 and nrpe-2.6-1 are available, http://ipkg.nslu2-linux.org/feeds/unslung/cross/Packages but the nagios
    Message 1 of 1 , Apr 18, 2010
    • 0 Attachment
      Hi All,

      I see that the packages nagios-plugins-1.4.2-4 and nrpe-2.6-1 are available,

      http://ipkg.nslu2-linux.org/feeds/unslung/cross/Packages

      but the nagios core is not. How can I install it on my slug? (I don't have a cross-compile environment available to me.)

      # uname -a
      Linux LKGAD3AB1 2.4.22-xfs #1 Sat Dec 29 03:29:38 UTC 2007 armv5b unknown
      --
      Regards,
      Mick
    Your message has been successfully submitted and would be delivered to recipients shortly.